Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/3859/?format=api
{ "ob_id": 3859, "uuid": "84e786663e294db2bdd8751c564c29c3", "title": "HadISST Digitized Sea Ice charts and satellite data processing deployed on Met Office Hadley Centre Computers", "abstract": "This computation involved: HadISST Digitized Sea Ice charts and satellite data processing deployed on Met Office Hadley Centre Computers. Process used to create the ice content of the Hadisst dataset from various sources of digitized charts.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2595/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2596/?format=api" ] }